	.faqs {float;right;text-align:right;}
	#firstDiv {display:block;}
	#secondDiv {background:#edebed;padding:20px;margin-bottom:30px;margin-top:50px;}
	#secondDiv h3 {font-size:1.2em;color:#8d5e7f;font-weight:bold;}

	@media (max-width:760px) {
		.faqs {float;none;text-align:center;margin:20px;}
		#secondDiv {margin-top:70px;}
	}

	.anchorlink:before {
		display: block;
		content: "";
		height: 100px;
		margin: -100px 0 0;
	}
